Results 1 to 10 of 21

Thread: No puc actualitzar Lubuntu

Threaded View

  1. #21
    Join Date
    Dec 2009
    Beans
    13

    Re: No puc actualitzar Lubuntu

    Has provat de mirar si hi ha paquets actualitzables?
    Ho pots mirar des de sistema-gestió d'actualitzacions
    També ho pots mirar fent una consulta: aptitude search "?upgradable".
    Però suposo que el que vols és canviar de distribució. No ho he fet mai però no seria millor actualitzar i després pujar a una nova distribució?
    També pots provar d'instal·lar els paquets que et convinguin amb la opció --reinstall d'apt-get.
    De quin ubuntu es tracta i com està el fitxer /etc/apt/sources.list.

    Que no en tinc ni idea, però com que veig que hi ha poc moviment...

    ------------------------------

    ups, em sembla que m'he oblidat de llegir fins la pàgina 3...



    ----------------------------------------

    He trobat una llista de repositoris per ubuntu precise a :

    És interessant el que està a http://ubuntuguide.org/wiki/Ubuntu_Precise_Repositories
    Edit the repository sources list

    La única diferència són les tres útlimes línies:
    ## Medibuntu - Ubuntu 12.04 "Precise Pangolin" ## Please report any bug on https://bugs.launchpad.net/medibuntu/ deb http://packages.medibuntu.org/ precise free non-free deb-src http://packages.medibuntu.org/ precise free non-free # Google software repository deb http://dl.google.com/linux/deb/ stable non-free

    Però hi ha una cosa que no entenc. Per què apareix el oneiric a sources.list?

    El cas és que si tens l'oneiric aquí pots trobar els repositoris: http://ubuntuguide.org/wiki/Ubuntu_Oneiric_Repositories
    Last edited by Flocdemer; January 17th, 2013 at 09:11 PM.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •